Page 1 of 1

OSS Driver for FreeBSD 6-CURRENT (x86)

Posted: Sat Aug 28, 2004 3:25 pm
by Guest
Is it possible to try out your drivers on <subj.> and if it is possible, what package should I use?

--
CP

Re: OSS Driver for FreeBSD 6-CURRENT (x86)

Posted: Sun Aug 29, 2004 12:03 am
by dev
Anonymous wrote:Is it possible to try out your drivers on <subj.> and if it is possible, what package should I use?

--
CP


There is a check in /usr/lib/oss/scripts/install.sh that looks for FreeBSD 5 - just
change 5 to 6 and run /usr/lib/oss/scripts/install.sh - now you can try to setup OSS
again.

best regards
Dev

Re: OSS Driver for FreeBSD 6-CURRENT (x86)

Posted: Sun Aug 29, 2004 12:12 pm
by Guest
dev wrote:
There is a check in /usr/lib/oss/scripts/install.sh that looks for FreeBSD 5 - just
change 5 to 6 and run /usr/lib/oss/scripts/install.sh - now you can try to setup OSS
again.



I downloaded the 5.2.1 package, but as I cant complete the install of the binary oss-install file, because of a wrong version, i cant get to the point where i can change the file you mention...

Re: OSS Driver for FreeBSD 6-CURRENT (x86)

Posted: Mon Aug 30, 2004 2:18 am
by dev
Anonymous wrote:
dev wrote:
There is a check in /usr/lib/oss/scripts/install.sh that looks for FreeBSD 5 - just
change 5 to 6 and run /usr/lib/oss/scripts/install.sh - now you can try to setup OSS
again.



I downloaded the 5.2.1 package, but as I cant complete the install of the binary oss-install file, because of a wrong version, i cant get to the point where i can change the file you mention...



Hi,

You can download the latest update from http://www.opensound.com/download.cgi

We've fixed up the problem. I don't know why FreeBSD 5.3-Beta thinks it's FreeBSD 6 (a bug in the kernel???)


best regards
dev